## r-cran-cyclocomp 1.1.0

=== DESCRIPTION ===
Package: cyclocomp
Title: Cyclomatic Complexity of R Code
Version: 1.1.0
Author: Gabor Csardi
Maintainer: Gabor Csardi <gcsardi@mango-solutions.com>
Description: Cyclomatic complexity is a software metric (measurement),
    used to indicate the complexity of a program. It is a quantitative
    measure of the number of linearly independent paths through a program's
    source code. It was developed by Thomas J. McCabe, Sr. in 1976.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/MangoTheCat/cyclocomp
BugReports: https://github.com/MangoTheCat/cyclocomp/issues
Imports: callr, crayon, desc, remotes, withr
Suggests: testthat
RoxygenNote: 5.0.1.9000
NeedsCompilation: no
Packaged: 2016-09-10 11:38:16 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2016-09-10 18:09:36
