=== debian/changelog ===
r-cran-cyclocomp (1.1.0-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Andrius Merkys <merkys@debian.org>  Wed, 06 Apr 2022 01:25:15 -0400

r-cran-cyclocomp (1.1.0-1) unstable; urgency=medium

  * Initial release (closes: #1008173)

 -- Andrius Merkys <merkys@debian.org>  Thu, 24 Mar 2022 02:15:41 -0400
