=== debian/changelog ===
r-cran-cyclocomp (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1

 -- Andrius Merkys <merkys@debian.org>  Thu, 31 Aug 2023 07:33:33 -0400
