=== debian/control ===
Source: r-cran-cyclocomp
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andrius Merkys <merkys@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-callr,
               r-cran-crayon,
               r-cran-desc,
               r-cran-remotes,
               r-cran-withr
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cyclocomp
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cyclocomp.git
Homepage: https://cran.r-project.org/package=cyclocomp
Rules-Requires-Root: no

Package: r-cran-cyclocomp
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Cyclomatic Complexity of R Code
 Cyclomatic complexity is a software metric (measurement),
 used to indicate the complexity of a program. It is a quantitative
 measure of the number of linearly independent paths through a program's
 source code. It was developed by Thomas J. McCabe, Sr. in 1976.
