=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/cyclocomp_([-\d.]*)\.tar\.gz
